메인 콘텐츠로 건너뛰기
POST
/
v1
/
public
/
accounts
/
{account_id}
/
auth
/
groups
/
{group_id}
/
members
/
users
계정 인증 그룹에 사용자 멤버 추가
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/groups/{group_id}/members/users \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "user_id": "<string>"
}
'
{
  "group_edges": 123,
  "groups_seen": 123,
  "total_edges": 123,
  "user_edges": 123,
  "group_id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

인증

Authorization
string
header
필수

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

경로 매개변수

group_id
string
필수
account_id
string<uuid>
필수

본문

application/json

그룹에서 사용자를 추가하거나 제거하기 위한 요청 스키마입니다.

user_id
string
필수
Minimum string length: 1

응답

group_edges
integer
필수
groups_seen
integer
필수
total_edges
integer
필수
user_edges
integer
필수
group_id
string | null